Business-Tax-VAT-Validation

Errors

Business-Tax-VAT-Validation-1.02 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'GPL_3' is invalid (license) [Validation: 1.4]
use_warningsBusiness::Tax::VAT::Validation